From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 19 August 2009<P>

Jane Doe, about <a href="/blend/wv.cgi?id=2009.08.18.13.26.1839">A Fair Bet</a>:<BR>
<BR>
Love this, especially the last two lines. :-)
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 19 August 2009<P>

unconditional, about <a href="/blend/wv.cgi?id=2009.08.19.02.00.13562">How Can I Make My Prayers More Urgent??</a>:<BR>
<BR>
I hear you. Look up the song "What If" by Jadon Lavik. It gives me encouragement when I have similar feelings.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 19 August 2009<P>

<a href="http://news.cnet.com/8301-17852_3-10309716-71.html?tag=rtcol;pop">http://news.cnet.com/8301-17852_3-10309716-71.html?tag=rtcol;pop</a> - how to use math to help you pick a wife.<BR>
<BR>
This doesn't strike me as such a good idea. But it's interesting to think about.
<HR>